Manual de Instalación CONTPAQi®
×
Menú

Antes de instalar

Es importante que antes de instalar SQL verifiques los requisitos mínimos de la versión de SQL a instalar, instales los componentes que deben estar previamente instalados y consideraciones de acuerdo al sistema operativo de cada versión de SQL.
 
Complemento
Descripción
Windows Installer v4.5
Actualiza Windows® para que sea capaz de instalar los archivos MSI.
Los ficheros MSI son usados frecuentemente por algunos autores, con los que comprimen sus programas, siendo así auto instalables.
Net Framework v4.0:
Es un ambiente para desarrollar y ejecutar aplicaciones con diferentes lenguajes de programación que permite crear aplicaciones basadas en Windows® facilitando la construcción, manejo e integración con otros sistemas en red.
Las versiones de .Net Framework son acumulativas, por lo que las versiones más recientes contienen las versiones anteriores.
Microsoft® Windows PowerShell v1.0
 
PowerShell es una interfaz de consola con posibilidad de escritura y conjunción de comandos por medio de scripts. Es un nuevo shell de la línea de comandos diseñado para la administración y automatización del sistema. Basado en .NET Framework.
 
 
 
Toma nota
 
 Net Framework versión 4.0 está integrado en el instalador de CONTPAQi® Herramientas complementarias; el resto podrás descargarlos desde Internet.
 
Para la instalación de los sistemas CONTPAQi®, es necesario tener .Net Framework ya instalado. Dependiendo de la versión de SQL Server, es la versión del .Net Framework que se requiere:
 
Microsoft® SQL Server
.Net Framework
2008 R2
3.5 *
2012
4.x
Herramientas complementarias
4.x
 
* Microsoft SQL Server 2008 R2 también puede utilizar .Net Framework 4.
 
Para mayor referencia: consulta la página de microsoft